/* CSS Document */

article {
	font-size:1em;	
}

article h1 {
	width:85%;
	text-transform:uppercase;	
	margin:0em auto 2em auto;
	padding:0em;
	font-size:1.3em;
}

article .main_body {
	text-align:justify;
	width:85%;
	margin:0em auto;	
}

article strong {
	font-family:Gotham-Bold, arial, sans-serif;
}

article .petit_text {
	font-size:0.8em;
}
article .grand_text {
	font-size:1.4em;
}

article .cite {
	width:72%;
	margin:0% 10% 0% 10%;
	padding:4%;
	background-color:#FFF;
}

article .title_article {
	font-size:1.1em;
	margin:0.7em 0em 0em 0em;
	padding:0.28em 0em 0.1em 0em;
	font-family: Alamain, arial, sans-serif;
	border-top-color:#000;
	border-top-style:solid;
	border-top-width:1px;
	border-bottom-color:#000;
	border-bottom-style:solid;
	border-bottom-width:1px;
}

article .center {
	margin:0em;
	padding:0em;
	text-align:center;
}

article .right {
	margin:0em;
	padding:0em;
	text-align:right;
}

article ul {
	margin:0em;	
}

article img {
	max-width:100%;
	height:auto;
}

article .img_form_gen {
	float:left;
	margin:1em 1em 1em 0em;
}

article .rouge {
	color:#D90025;	
}

article .turquoise {
	color:#49D2C2;		
}

article .bleucanard {
	color:#297884;		
}

article a {
	color:#297884;	
	
}

article .article_sep{
	width:100%;
	border-style:double;
	border-width:2px;
	border-color:#000;	
}